EDIT - feature request #5836

Rename the abbrev titlecache in Reference Details View
05/27/2016 10:01 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.1

Severity: normal

Description

The abbrev titleCache of references is the nomenclatural Cache now, therefore it should be renamed in the details view.

History

#1 - 05/27/2016 10:21 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from k.luther - to Andreas Miiller

see r28103

#2 - 05/27/2016 11:54 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to k.luther -

No, the Abbrev. Cache should be renamed to "Nomenclatrual Cache" or "Nomencl. Cache".
The Abbrev. Title should for now stay as it is

#3 - 03/14/2022 03:54 PM - Katja Luther

- Description updated

- Status changed from Resolved to Feedback

- Assignee changed from Katja Luther to Andreas Mdiller

In #7726 abbrev title was also shorten to nomencl. title, is this the wanted label?

#4 - 04/05/2022 02:40 PM - Andreas Miiller
- Status changed from Feedback to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100

| think we can keep it as it is, now. We will think about it again if a user complains.

#5 - 04/05/2022 02:40 PM - Andreas Miiller

- Private changed from Yes to No
